Subject: MN: Fwd: Game States w/e 15/1/99

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 15 Jan 99 16:36:27 +0000

charset="us-ascii"
content-type: text/plain; charset="us-ascii"
content-transfer-encoding: 7bit

Well, it didn't work so I suppose I should send it here instead. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com

Subject: MN: Game States w/e 15/1/99
From: "Dunx (Duncan Ellis)" <DELLIS.UK.ORACLE.COM>
To: MCNomic
Date: 15 Jan 99 12:27:15

Just on the off chance that this gets through when nothing else seems to
have 
done for the last couple of days, here are the current game states. 

As of 12:32 GMT 15/1/99 the game states were as follows: 

Game List Rules To Play Last Move 
------------------------------------------------------ 
11 MN-L Long Jon 11-January-1999 15:13 
12 MN-C Vanilla PaulWay 15-January-1999 12:20 [1] 
13 MN-G Flag not in play 
14 MN-B CF 84 dave 11-January-1999 16:09 
15 MN-R Rutts dave 12-January-1999 08:01 

[1] a bit cheeky, since I've only just sent my move. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>